@import url("../ionicons/css/ionicons.min.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");


/* @import url("../icons/bootstrap-icons.min.css");  */

/* Adjustment for css frameworks */

.content-style { color:#000; } /* For UIKit */

.content-style .mdl-cell { margin-top:0px;margin-bottom:0px; } /* For Material Design Lite */

.content-style h1 {font-size: 2.5rem; margin: 1.2rem 0 1.2rem; }
.content-style h2 {font-size: 2rem; margin: 1rem 0 1rem; }
.content-style h3 {font-size: 1.73rem; margin: 1rem 0 1rem; }
.content-style h4 {font-size: 1.5rem; margin: 0.5rem 0 0.5rem; }
.content-style h5 {font-size: 1.25rem; margin: 0.5rem 0 0.5rem; }
.content-style h6 {font-size: 1rem; margin: 0.5rem 0 0.5rem; }
.content-style p {margin:0.8rem 0 0.8rem;}
.content-style ul, .content-style ol { margin:0 0 1rem; padding-inline-start: 20px;}

.content-style .display { margin-bottom: 0.5rem;  }
.content-style .display h1 {
    font-weight: 800;
    font-size: 3.2rem;
}
.content-style .display p {
    font-size: 1.3rem;
}

/* Default Elements */

.content-style a {color: inherit;}
.content-style a[role="button"] i { color:inherit; }
.content-style hr {background:none;background-color: transparent;border:none;border-top: rgba(0, 0, 0, 0.18) 1px solid;margin: 30px 0 25px;padding: 5px;}
.content-style img {max-width:100%;}
.content-style figure {margin:0}
.content-style table td {padding:12px;}
.content-style pre {
    font-family: courier, monospace;
    font-size: 1rem;
    white-space: pre-wrap;
    line-height: 1.4;
    padding: 15px;
    background: rgba(0, 0, 0, 0.03);
}
.content-style blockquote {margin:16px 40px;}
.content-style b, .content-style strong {
    font-weight: 600;
}
.content-style sup {
    vertical-align: super;
}
.content-style sub {
    vertical-align: sub;
}
.content-style [type='text'],
.content-style [type='email'],
.content-style [type='url'],
.content-style [type='password'],
.content-style [type='number'],
.content-style [type='date'],
.content-style [type='datetime-local'],
.content-style [type='month'],
.content-style [type='search'],
.content-style [type='tel'],
.content-style [type='time'],
.content-style [type='week'],
.content-style textarea,
.content-style button,
.content-style a {
    box-sizing: border-box;
}

/* Built-in Grid */
.content-style .container {
    margin: 0 auto;
    max-width: 800px;
}
.content-style .column {
    position: relative;
    box-sizing: border-box;
    width: 100%;
}
@media (min-width: 761px) {
    .content-style .row {
        display: flex;
    }
    .content-style .column {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .content-style .column.full { width: 100%; }
    .content-style .column.two-third { width: 66.7%; }
    .content-style .column.two-fourth { width: 75%; }
    .content-style .column.two-fifth { width: 80%; }
    .content-style .column.two-sixth { width: 83.3%; }
    .content-style .column.half { width: 50%; }
    .content-style .column.third { width: 33.3%; }
    .content-style .column.fourth { width: 25%; }
    .content-style .column.fifth { width: 20%; }
    .content-style .column.sixth { width: 16.6%; }
    .content-style .column.seventh { width: 14.285714285714286%; }
    .content-style .column.eighth { width: 12.5%; }
    .content-style .column.ninth { width: 11.111111111111111%; }
    .content-style .column.tenth { width: 10%; }
    .content-style .column.eleventh { width: 9.090909090909091%; }
    .content-style .column.twelfth { width: 8.333333333333333%; }
    .content-style .column.flow-opposite { float: right; }
}

/* Overide Bootstrap */
.content-style .row { flex-wrap: initial; }
.content-style .row>* { flex-shrink: initial; }

/* Responsive Utility */
@media all and (max-width: 760px) {
    .content-style .flow-reverse { display: flex; flex-direction: column-reverse; }
    .content-style .column,
    .content-style .container > div {
        min-width: 100%;
        min-height: unset !important;
    }
}

@media (max-width: 760px) {
    .content-style:not(.data-editor) .xs-hidden {display:none !important}
    .content-style.data-editor .xs-hidden {opacity:0.6}
}
@media (min-width: 761px) and (max-width: 970px) {
    .content-style:not(.data-editor) .sm-hidden {display:none !important}
    .content-style.data-editor .sm-hidden {opacity:0.6}
    .content-style .sm-autofit > div:not(.is-row-overlay):not(.is-row-tool):not(.is-col-tool) {
        width: 100% !important;
        flex: auto !important;
    }
}
@media (min-width: 971px) and (max-width: 1280px) {
    .content-style:not(.data-editor) .md-hidden {display:none !important}
    .content-style.data-editor .md-hidden {opacity:0.6}
    .content-style .md-autofit > div:not(.is-row-overlay):not(.is-row-tool):not(.is-col-tool) {
        width: 100% !important;
        flex: auto !important;
    }
}
@media (min-width: 1281px) {
    .content-style:not(.data-editor) .desktop-hidden {display:none !important}
    .content-style.data-editor .desktop-hidden {opacity:0.6}
    .content-style:not(.data-editor) .desktop-autofit:not(.desktop-items-1):not(.desktop-items-2):not(.desktop-items-3):not(.desktop-items-4):not(.desktop-items-5):not(.desktop-items-6) > div:not(.is-row-overlay):not(.is-row-tool):not(.is-col-tool) {
        width: 100% !important;
        flex: auto !important;
    }
}

/* wrap & reverse columns */
@media (max-width: 760px) {
    .content-style .xs-items-6, .content-style .xs-items-5, .content-style .xs-items-4, .content-style .xs-items-3, .content-style .xs-items-2, .content-style .xs-items-1 {
        display: flex !important; flex-flow: wrap; justify-content: space-between;
    }
    .content-style .xs-items-6 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/6)) !important; max-width: unset !important; flex: 1 0 auto !important; min-width: unset !important; padding-right:15px; }
    .content-style .xs-items-5 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/5)) !important; max-width: unset !important; flex: 1 0 auto !important; min-width: unset !important; padding-right:15px; }
    .content-style .xs-items-4 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/4)) !important; max-width: unset !important; flex: 1 0 auto !important; min-width: unset !important; padding-right:15px; }
    .content-style .xs-items-3 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/3)) !important; max-width: unset !important; flex: 1 0 auto !important; min-width: unset !important; padding-right:15px; }
    .content-style .xs-items-2 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/2)) !important; max-width: unset !important; flex: 1 0 auto !important; min-width: unset !important; padding-right:15px; }
    .content-style .xs-items-1 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/1)) !important; max-width: unset !important; flex: 1 0 auto !important; min-width: unset !important; }
    .content-style .xs-column-reverse { display: flex; flex-direction: column-reverse !important; }
    .content-style .xs-column-reverse.xs-items-1 { flex-direction: column-reverse !important; }
    .content-style .xs-column-reverse.xs-items-2 { flex-direction: row-reverse !important; }
    .content-style .xs-column-reverse.xs-items-3 { flex-direction: row-reverse !important; }
    .content-style .xs-column-reverse.xs-items-4 { flex-direction: row-reverse !important; }
    .content-style .xs-column-reverse.xs-items-5 { flex-direction: row-reverse !important; }
    .content-style .xs-column-reverse.xs-items-6 { flex-direction: row-reverse !important; }
}
@media (min-width: 761px) and (max-width: 970px) {
    .content-style .sm-items-6, .content-style .sm-items-5, .content-style .sm-items-4, .content-style .sm-items-3, .content-style .sm-items-2, .content-style .sm-items-1 {
        display: flex !important; flex-flow: wrap; justify-content: space-between;
    }
    .content-style .sm-items-6 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/6)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .sm-items-5 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/5)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .sm-items-4 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/4)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .sm-items-3 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/3)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .sm-items-2 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/2)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .sm-items-1 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/1)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .sm-column-reverse { display: flex; flex-direction: row-reverse !important; }
    .content-style .sm-column-reverse.sm-items-1 { flex-direction: column-reverse !important; }
}
@media (min-width: 971px) and (max-width: 1280px) {
    .content-style .md-items-6, .content-style .md-items-5, .content-style .md-items-4, .content-style .md-items-3, .content-style .md-items-2, .content-style .md-items-1 {
        display: flex !important; flex-flow: wrap; justify-content: space-between;
    }
    .content-style .md-items-6 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/6)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .md-items-5 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/5)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .md-items-4 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/4)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .md-items-3 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/3)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .md-items-2 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/2)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .md-items-1 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/1)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .md-column-reverse { display: flex; flex-direction: row-reverse !important; }
    .content-style .md-column-reverse.md-items-1 { flex-direction: column-reverse !important; }
}
@media (min-width: 1281px) {
    .content-style .desktop-items-6, .content-style .desktop-items-5, .content-style .desktop-items-4, .content-style .desktop-items-3, .content-style .desktop-items-2, .content-style .desktop-items-1 {
        display: flex !important; flex-flow: wrap; justify-content: space-between;
    }
    .content-style .desktop-items-6 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/6)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .desktop-items-5 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/5)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .desktop-items-4 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/4)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .desktop-items-3 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/3)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .desktop-items-2 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/2)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .desktop-items-1 > div:not(.is-tool,.is-rowadd-tool,.is-row-overlay) { width: calc(100% * (1/1)) !important; max-width: unset !important; flex: 1 0 auto !important; margin: 0; padding-left: 15px;padding-right: 15px; }
    .content-style .desktop-column-reverse { display: flex; flex-direction: row-reverse !important; }
    .content-style .desktop-column-reverse.desktop-items-1 { flex-direction: column-reverse !important; }
}

.content-style .spacer {width:100%}
.content-style .center {text-align:center}
.content-style .right {text-align:right}
.content-style .left {text-align:left}
.content-style .img-circular {display:inline-block; width: 200px; height: 200px; position: relative; overflow: hidden; border-radius: 50%;}
.content-style .img-circular img {display: inline;margin:0 auto; height: 100%; width: auto; max-width: none; min-width: 100%; min-height: 100%;}

.content-style .padding-0 {padding:0px !important;box-sizing: border-box;}
.content-style .padding-10 {padding:10px !important;box-sizing: border-box;}
.content-style .padding-20 {padding:20px !important;box-sizing: border-box;}
.content-style .padding-30 {padding:30px !important;box-sizing: border-box;}
.content-style .padding-40 {padding:40px !important;box-sizing: border-box;}
.content-style .padding-50 {padding:50px !important;box-sizing: border-box;}
.content-style .padding-60 {padding:60px !important;box-sizing: border-box;}

@media all and (max-width: 540px) {
    .content-style .padding-0 {padding:0px !important;}
    .content-style .padding-10 {padding:5px !important;}
    .content-style .padding-20 {padding:10px !important;}
    .content-style .padding-30 {padding:15px !important;}
    .content-style .padding-40 {padding:20px !important;}
    .content-style .padding-50 {padding:25px !important;}
    .content-style .padding-60 {padding:30px !important;}
}

.content-style .margin-0 {margin:0 !important}
.content-style .margin-20 {margin:20px !important}
.content-style .margin-25 {margin:25px !important}
.content-style .margin-30 {margin:30px !important}
.content-style .margin-35 {margin:35px !important}
.content-style .margin-40 {margin:40px !important}
.content-style .is-card { display:table; background-color:#fff;  }
.content-style .is-card > * { display:table; }
.content-style .is-card-circle { width:280px; height: 280px; border-radius:500px; padding:70px; margin:0 auto; }
@media all and (max-width: 540px) {
    .content-style .is-card-circle { zoom:0.7; transform: scale(0.7); }
}
.content-style .is-card-content-centered { display:table-cell;vertical-align:middle;text-align:center; }
.content-style .max-390 { max-width:390px;margin:0 auto; }
.content-style .box-border	{ box-sizing: border-box; }
.content-style .shadow-1 {
    box-shadow: 0 0 #0000, 0 0 #0000, 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
}
.content-style .shadow-2 {
    -webkit-box-shadow: 0 30px 50px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 30px 50px rgba(0, 0, 0, 0.15);
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.15);
}
.content-style .shadow-3 {
    -webkit-box-shadow: 0 0px 100px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0px 100px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 100px rgba(0, 0, 0, 0.2);
}

.content-style img.circle {border-radius:500px;margin-top:0;}
.content-style img.bordered {border: #ccc 1px solid;}

.content-style .embed-responsive {position: relative;display:block;width:100%;height:0;padding:0;overflow:hidden;margin-top: 1.4em;margin-bottom: 1em;}
.content-style .embed-responsive.embed-responsive-16by9 {padding-bottom: 56.25%;}
.content-style .embed-responsive.embed-responsive-4by3 {padding-bottom: 75%;}
.content-style .embed-responsive iframe {position: absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;}

.content-style .list {position:relative;margin:1.5em 0;box-shadow:none;}
.content-style .list > i {position:absolute;left:-3px;top:6px;font-size:1.7em;line-height:1;}
.content-style .list > h2, .content-style .list > h3 {margin: 0 0 0 50px !important; line-height: 1.2 !important;}
.content-style .list > p {margin: 5px 0 0 50px !important}

.content-style .list.larger > i {position:absolute;left:-3px;top:0;font-size:1.7em;line-height:1;}
.content-style .list.larger > h2, .content-style .list.larger > h3 {margin: 0 0 0 70px !important; line-height: 1.2 !important;}
.content-style .list.larger > p {margin: 5px 0 0 70px !important}

.content-style .quote {position:relative;margin:1.5em 0;}
.content-style .quote > i {position: absolute;top: -10px; left: -7px;font-size: 2em;}
.content-style .quote > small {margin-left:50px;opacity: 0.7;font-size: 1em;}
.content-style .quote > p {margin-left:50px;font-size: 1.5em;}
@media all and (max-width: 540px) {
    .content-style .quote > i {left: -15px;font-size:1.5em;}
    .content-style .quote > small {margin-left:20px;font-size: 1em;}
    .content-style .quote > p {margin-left:20px !important;font-size: 1.2em;}
}

.content-style .left .is-social { justify-content: flex-start }
.content-style .center .is-social { justify-content: center }
.content-style .right .is-social { justify-content: flex-end }

.content-style .is-social { display: flex; gap: 2.2rem; margin:1.2rem 0 0.8rem; }
.content-style .is-social a > i {font-size: 1.2em;}
.content-style .is-social.text-left { justify-content: flex-start }
.content-style .is-social.text-right { justify-content: flex-end }
.content-style .is-social.text-center { justify-content: center }
.content-style .is-social.text-justify { justify-content: space-around }

.content-style .height-20 {height:20px;flex:none;}
.content-style .height-40 {height:40px;flex:none;}
.content-style .height-60 {height:60px;flex:none;}
.content-style .height-80 {height:80px;flex:none;}
.content-style .height-100 {height:100px;flex:none;}
.content-style .height-120 {height:120px;flex:none;}
.content-style .height-140 {height:140px;flex:none;}
.content-style .height-160 {height:160px;flex:none;}
.content-style .height-180 {height:180px;flex:none;}
.content-style .height-200 {height:200px;flex:none;}
.content-style .height-220 {height:220px;flex:none;}
.content-style .height-240 {height:240px;flex:none;}
.content-style .height-260 {height:260px;flex:none;}
.content-style .height-280 {height:280px;flex:none;}
.content-style .height-300 {height:300px;flex:none;}
@media (min-width: 1921px) {
    .content-style .height-20 {height:2.5vh}
    .content-style .height-40 {height:5vh}
    .content-style .height-60 {height:7.5vh}
    .content-style .height-80 {height:10vh}
    .content-style .height-100 {height:12.5vh}
    .content-style .height-120 {height:15vh}
    .content-style .height-140 {height:17.5vh}
    .content-style .height-160 {height:20vh}
    .content-style .height-180 {height:22.5vh}
    .content-style .height-200 {height:25vh}
    .content-style .height-220 {height:27.5vh}
    .content-style .height-240 {height:30vh}
    .content-style .height-260 {height:32.5vh}
    .content-style .height-280 {height:35vh}
    .content-style .height-300 {height:37.5vh}
}
@media (max-width: 1440px) {
    .content-style .height-20 {height:10px}
    .content-style .height-40 {height:20px}
    .content-style .height-60 {height:30px}
    .content-style .height-80 {height:40px}
    .content-style .height-100 {height:50px}
    .content-style .height-120 {height:60px}
    .content-style .height-140 {height:70px}
    .content-style .height-160 {height:80px}
    .content-style .height-180 {height:90px}
    .content-style .height-200 {height:100px}
    .content-style .height-220 {height:110px}
    .content-style .height-240 {height:120px}
    .content-style .height-260 {height:130px}
    .content-style .height-280 {height:140px}
    .content-style .height-300 {height:150px}
}

.content-style .size-12 {font-size:12px !important}
.content-style .size-13 {font-size:13px !important}
.content-style .size-14 {font-size:14px !important}
.content-style .size-15 {font-size:15px !important}
.content-style .size-16 {font-size:16px !important}
.content-style .size-17 {font-size:17px !important}
.content-style .size-18 {font-size:18px !important}
.content-style .size-19 {font-size:19px !important}
.content-style .size-20 {font-size:20px !important}
.content-style .size-21 {font-size:21px !important}
.content-style .size-24 {font-size:24px !important}
.content-style .size-28 {font-size:28px !important}
.content-style .size-32 {font-size:32px !important}
.content-style .size-35 {font-size:35px !important}
.content-style .size-38 {font-size:38px !important}
.content-style .size-42 {font-size:42px !important}
.content-style .size-46 {font-size:46px !important}
.content-style .size-48 {font-size:48px !important}
.content-style .size-50 {font-size:50px !important}
.content-style .size-54 {font-size:54px !important}
.content-style .size-60 {font-size:60px !important}
.content-style .size-64 {font-size:64px !important}
.content-style .size-68 {font-size:68px !important}
.content-style .size-72 {font-size:72px !important}
.content-style .size-76 {font-size:76px !important}
.content-style .size-80 {font-size:80px !important}
.content-style .size-84 {font-size:84px !important}
.content-style .size-88 {font-size:88px !important}
.content-style .size-92 {font-size:92px !important}
.content-style .size-96 {font-size:96px !important}
.content-style .size-100 {font-size:100px !important}

.content-style .container .size-64, .content-style .is-container .size-64 { width: unset; height: unset; }

@media all and (max-width: 970px) {
    .content-style .margin-left-1024-reset {margin-left:0px !important;}
    .content-style .margin-right-1024-reset {margin-right:0px !important;}
}

.content-style .is-light-text * {color: rgba(255,255,255,0.93);}
.content-style .is-dark-text * {color: #000;}

/* Snippets: text */

.content-style .is-title1-96 {margin-top:20px;margin-bottom:20px;}
.content-style .is-title1-80 {margin-top:15px;margin-bottom:15px;}
.content-style .is-title1-64 {margin-top:15px;margin-bottom:15px;}
.content-style .is-title1-48 {margin-top:15px;margin-bottom:15px;}
.content-style .is-title1-32 {margin-top:15px;margin-bottom:15px;}

.content-style .is-title2-96 {margin-top:25px;margin-bottom:20px;}
.content-style .is-title2-80 {margin-top:20px;margin-bottom:15px;}
.content-style .is-title2-64 {margin-top:20px;margin-bottom:15px;}
.content-style .is-title2-48 {margin-top:15px;margin-bottom:15px;}
.content-style .is-title2-32 {margin-top:10px;margin-bottom:15px;}

.content-style .is-title3-96 {margin-top:30px;margin-bottom:35px;padding:20px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-title3-80 {margin-top:25px;margin-bottom:33px;padding:20px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-title3-64 {margin-top:20px;margin-bottom:30px;padding:18px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-title3-48 {margin-top:20px;margin-bottom:25px;padding:18px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-title3-32 {margin-top:20px;margin-bottom:20px;padding:15px 0;border-top:#000 2px solid;border-bottom:#000 2px solid;}

.content-style .is-light-text .is-title3-96 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title3-80 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title3-64 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title3-48 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title3-32 {border-top:#fff 2px solid;border-bottom:#fff 2px solid;}

.content-style .is-dark-text .is-title3-96 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title3-80 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title3-64 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title3-48 {border-top:#000 2px solid;border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title3-32 {border-top:#000 2px solid;border-bottom:#000 2px solid;}

.content-style .is-title4-96 {margin-top:30px;margin-bottom:35px;padding:20px 30px;border:#000 2px solid;}
.content-style .is-title4-80 {margin-top:25px;margin-bottom:33px;padding:20px 30px;border:#000 2px solid;}
.content-style .is-title4-64 {margin-top:20px;margin-bottom:30px;padding:18px 30px;border:#000 2px solid;}
.content-style .is-title4-48 {margin-top:20px;margin-bottom:25px;padding:18px 30px;border:#000 2px solid;}
.content-style .is-title4-32 {margin-top:20px;margin-bottom:20px;padding:15px 30px;border:#000 2px solid;}

.content-style .is-light-text .is-title4-96 {border:#fff 2px solid;}
.content-style .is-light-text .is-title4-80 {border:#fff 2px solid;}
.content-style .is-light-text .is-title4-64 {border:#fff 2px solid;}
.content-style .is-light-text .is-title4-48 {border:#fff 2px solid;}
.content-style .is-light-text .is-title4-32 {border:#fff 2px solid;}

.content-style .is-dark-text .is-title4-96 {border:#000 2px solid;}
.content-style .is-dark-text .is-title4-80 {border:#000 2px solid;}
.content-style .is-dark-text .is-title4-64 {border:#000 2px solid;}
.content-style .is-dark-text .is-title4-48 {border:#000 2px solid;}
.content-style .is-dark-text .is-title4-32 {border:#000 2px solid;}

.content-style .is-title5-96 {margin-top:10px;margin-bottom:35px;padding-bottom:25px;border-bottom:#000 2px solid;}
.content-style .is-title5-80 {margin-top:10px;margin-bottom:33px;padding-bottom:25px;border-bottom:#000 2px solid;}
.content-style .is-title5-64 {margin-top:10px;margin-bottom:30px;padding-bottom:20px;border-bottom:#000 2px solid;}
.content-style .is-title5-48 {margin-top:10px;margin-bottom:25px;padding-bottom:20px;border-bottom:#000 2px solid;}
.content-style .is-title5-32 {margin-top:10px;margin-bottom:20px;padding-bottom:20px;border-bottom:#000 2px solid;}

.content-style .is-light-text .is-title5-96 {border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title5-80 {border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title5-64 {border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title5-48 {border-bottom:#fff 2px solid;}
.content-style .is-light-text .is-title5-32 {border-bottom:#fff 2px solid;}

.content-style .is-dark-text .is-title5-96 {border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title5-80 {border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title5-64 {border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title5-48 {border-bottom:#000 2px solid;}
.content-style .is-dark-text .is-title5-32 {border-bottom:#000 2px solid;}

.content-style .is-title-lite {letter-spacing:3px;word-spacing:5px;}
.content-style .is-title-bold {font-weight:800;}

.content-style .is-info1 {margin-top:10px;margin-bottom:0px;font-style:italic;}
.content-style .is-info2 {margin-top:10px;margin-bottom:0px;}

/* Snippets: buttons */

.content-style .is-rounded-button-big a {display:inline-block;text-align:center;margin:0 20px;border-radius: 500px; width: 110px; height: 110px;background-color: #aaa;overflow: hidden;text-decoration: none;}
.content-style .is-rounded-button-big a i {display:inline-block;width:100%;height:100%;vertical-align:middle;color:#ffffff;font-size:40px; display: flex;align-items: center;justify-content: center;}
.content-style .is-rounded-button-big a:first-child {margin:0 20px 0 0;}
.content-style .is-rounded-button-big a:last-child {margin:0 0 0 20px;}

.content-style .is-rounded-button-medium a {display:inline-block;text-align:center;margin:0 20px;border-radius: 500px; width: 70px; height: 70px;background-color: #aaa;overflow: hidden;text-decoration: none;}
.content-style .is-rounded-button-medium a i {display:inline-block;width:100%;height:100%;vertical-align:middle;color:#ffffff;font-size:30px;display: flex;align-items: center;justify-content: center;}
.content-style .is-rounded-button-medium a:first-child {margin:0 20px 0 0;}
.content-style .is-rounded-button-medium a:last-child {margin:0 0 0 20px;}

.content-style .is-btn,
.content-style a.is-btn {
    padding: 10px 50px;
    font-size: 1rem;
    line-height: 2rem;
    border-radius: 0;
    letter-spacing: 3px;
    display: inline-block;
    margin: 3px 0;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-transition: all 0.16s ease;
    transition: all 0.16s ease;
    text-decoration:none;
    color: #000;
}
.content-style .is-btn:hover,.content-style .is-btn:visited,.content-style .is-btn:focus,
.content-style a.is-btn:hover,.content-style a.is-btn:visited,.content-style a.is-btn:focus {color:initial;text-decoration:initial;opacity:initial;}

.content-style .is-btn-ghost1,
.content-style a.is-btn-ghost1 { color: #000; border: 2px solid #111; }

.content-style .is-light-text .is-btn-ghost1,
.content-style .is-dark-text .is-light-text .is-btn-ghost1,
.content-style .is-light-text a.is-btn-ghost1,
.content-style .is-dark-text .is-light-text a.is-btn-ghost1  { color: #fff; border: 2px solid #fff;}

.content-style .is-dark-text .is-btn-ghost1,
.content-style .is-light-text .is-dark-text .is-btn-ghost1,
.content-style .is-dark-text a.is-btn-ghost1,
.content-style .is-light-text .is-dark-text a.is-btn-ghost1 { color: #000; border: 2px solid #111; }

.content-style .is-btn-ghost2,
.content-style a.is-btn-ghost2 { color: #000; border: 2px solid #dcdcdc; background-color: #dcdcdc;}

.content-style .is-light-text .is-btn-ghost2,
.content-style .is-dark-text .is-light-text .is-btn-ghost2,
.content-style .is-light-text a.is-btn-ghost2,
.content-style .is-dark-text .is-light-text a.is-btn-ghost2  { color: #000; border: 2px solid #f9f9f9; background-color: #f9f9f9; }

.content-style .is-dark-text .is-btn-ghost2,
.content-style .is-light-text .is-dark-text .is-btn-ghost2,
.content-style .is-dark-text a.is-btn-ghost2,
.content-style .is-light-text .is-dark-text a.is-btn-ghost2  { color: #000; border: 2px solid #d7d7d7; background-color: #d7d7d7; }

.content-style .is-btn.is-btn-small, .content-style .is-btn-small { padding: 5px 25px; font-size: 0.85em; }
.content-style .is-btn.is-upper, .content-style .is-upper { text-transform:uppercase; }
.content-style .is-btn.is-rounded-30, .content-style .is-rounded-30 { border-radius: 30px; }

.content-style .btn {
    padding: 7px 25px;
    font-size: 1em;
    line-height: 2em;
    border-radius: 5px;
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-transition: all 0.16s ease;
    transition: all 0.16s ease;
}
.content-style .btn.btn-primary {color: #ffffff;background-color: #08c9b9;}
.content-style .btn.btn-primary:hover {color: #ffffff;background-color: #07b0a2;border-color: #07b0a2;}
.content-style .btn.btn-default {color: #333333;background-color: #d3d3d3;}
.content-style .btn.btn-default:hover {color: #111;background-color: #ccc;border-color: #ccc;}

/* ---------- Editing Utilities ---------- */

@media all and (max-width: 970px) {
    .content-style .hideonmobile { display: none !important }
}

.content-style .block-click {
    cursor: pointer;
}

.content-style .block-click > * {
    pointer-events: none;
    user-select: none;
}

.content-style .min-height-300 { min-height: 300px !important; }
.content-style .min-height-350 { min-height: 350px !important; }
.content-style .min-height-400 { min-height: 400px !important; }
.content-style .min-height-450 { min-height: 450px !important; }
.content-style .min-height-500 { min-height: 500px !important; }
.content-style .min-height-550 { min-height: 550px !important; }
.content-style .min-height-600 { min-height: 600px !important; }
.content-style .min-height-650 { min-height: 650px !important; }
.content-style .min-height-700 { min-height: 700px !important; }

@media all and (max-width: 1024px) {
    .content-style .min-height-300 { min-height: 300px !important; }
    .content-style .min-height-350 { min-height: 340px !important; }
    .content-style .min-height-400 { min-height: 380px !important; }
    .content-style .min-height-450 { min-height: 430px !important; }
    .content-style .min-height-500 { min-height: 480px !important; }
    .content-style .min-height-550 { min-height: 530px !important; }
    .content-style .min-height-600 { min-height: 580px !important; }
    .content-style .min-height-650 { min-height: 630px !important; }
    .content-style .min-height-700 { min-height: 680px !important; }
}

@media all and (max-width: 640px) {
    .content-style .min-height-300 { min-height: 240px !important; }
    .content-style .min-height-350 { min-height: 270px !important; }
    .content-style .min-height-400 { min-height: 300px !important; }
    .content-style .min-height-450 { min-height: 350px !important; }
    .content-style .min-height-500 { min-height: 400px !important; }
    .content-style .min-height-550 { min-height: 430px !important; }
    .content-style .min-height-600 { min-height: 460px !important; }
    .content-style .min-height-650 { min-height: 500px !important; }
    .content-style .min-height-700 { min-height: 540px !important; }
}

@media all and (max-width: 540px) {
    .content-style .min-height-300 { min-height: 180px !important; }
    .content-style .min-height-350 { min-height: 210px !important; }
    .content-style .min-height-400 { min-height: 240px !important; }
    .content-style .min-height-450 { min-height: 270px !important; }
    .content-style .min-height-500 { min-height: 300px !important; }
    .content-style .min-height-550 { min-height: 310px !important; }
    .content-style .min-height-600 { min-height: 320px !important; }
    .content-style .min-height-650 { min-height: 360px !important; }
    .content-style .min-height-700 { min-height: 400px !important; }
}

@media all and (max-width: 425px) {
    .content-style .min-height-300 { min-height: 150px !important; }
    .content-style .min-height-350 { min-height: 185px !important; }
    .content-style .min-height-400 { min-height: 220px !important; }
    .content-style .min-height-450 { min-height: 240px !important; }
    .content-style .min-height-500 { min-height: 260px !important; }
    .content-style .min-height-550 { min-height: 270px !important; }
    .content-style .min-height-600 { min-height: 280px !important; }
    .content-style .min-height-650 { min-height: 315px !important; }
    .content-style .min-height-700 { min-height: 350px !important; }
}

.content-style .font-thin { font-weight: 100 !important; }
.content-style .font-extralight { font-weight: 200 !important; }
.content-style .font-light { font-weight: 300 !important; }
.content-style .font-normal { font-weight: 400 !important; }
.content-style .font-medium { font-weight: 500 !important; }
.content-style .font-semibold { font-weight: 600 !important; }
.content-style .font-bold { font-weight: 700 !important; }
.content-style .font-extrabold { font-weight: 800 !important; }
.content-style .font-black { font-weight: 900 !important; }
.content-style .italic { font-style: italic !important; }
.content-style .not-italic { font-style: normal !important; }
.content-style .underline { -webkit-text-decoration-line: underline !important; text-decoration-line: underline !important; }
.content-style .line-through { -webkit-text-decoration-line: line-through !important; text-decoration-line: line-through !important; }
.content-style .no-underline { -webkit-text-decoration-line: none !important; text-decoration-line: none !important; }
.content-style .uppercase { text-transform: uppercase !important; }
.content-style .lowercase { text-transform: lowercase !important; }
.content-style .capitalize { text-transform: capitalize !important; }
.content-style .normal-case { text-transform: none !important; }

.content-style .text-left { text-align: left }
.content-style .text-center { text-align: center; }
.content-style .text-right { text-align: right; }
.content-style .text-justify { text-align: justify; }

.content-style .tracking-normal { letter-spacing: 0em !important }
.content-style .tracking-wide { letter-spacing: 0.025em !important }
.content-style .tracking-wider { letter-spacing: 0.05em !important }
.content-style .tracking-widest { letter-spacing: 0.1em !important }

.content-style .leading-none { line-height: 1 !important }
.content-style .leading-tight { line-height: 1.25 !important }
.content-style .leading-normal { line-height: 1.5 !important }
.content-style .leading-relaxed { line-height: 1.625 !important }
.content-style .leading-loose { line-height: 2 !important }

.content-style .opacity-0 { opacity: 0 !important }
.content-style .opacity-50 { opacity: 0.5 !important }
.content-style .opacity-100 { opacity: 1 !important }

.content-style .p-0 { padding: 0px }
.content-style .p-4 { padding: 1rem }
.content-style .p-8 { padding: 2rem }
.content-style .px-0 { padding-left: 0px; padding-right: 0px; }
.content-style .px-4 { padding-left: 1rem; padding-right: 1rem; }
.content-style .py-0 { padding-top: 0px; padding-bottom: 0px; }
.content-style .py-4 { padding-top: 1rem; padding-bottom: 1rem; }

.content-style .pb-0 { padding-bottom: 0px !important}
.content-style .pb-4 { padding-bottom: 1rem !important}
.content-style .pr-0 { padding-right: 0px !important}
.content-style .pt-0 { padding-top: 0px !important}
.content-style .pl-0 { padding-left: 0px !important}

.content-style .ml-0 { margin-left: 0px }
.content-style .ml-4 { margin-left: 1rem }
.content-style .mr-0 { margin-right: 0px }
.content-style .mr-4 { margin-right: 1rem }
.content-style .mt-0 { margin-top: 0px }
.content-style .mt-4 { margin-top: 1rem }
.content-style .mb-0 { margin-bottom: 0px }
.content-style .mb-4 { margin-bottom: 1rem }

.content-style .flex { display: flex }
.content-style .block { display: block }
.content-style .inline { display: inline }
.content-style .inline-block { display: inline-block }
.content-style .inline-flex { display: inline-flex }

.content-style .flex-row { flex-direction: row }
.content-style .flex-col { flex-direction: column }
.content-style .flex-wrap { flex-wrap: wrap }
.content-style .flex-nowrap { flex-wrap: nowrap }
.content-style .justify-start { justify-content: flex-start }
.content-style .justify-end { justify-content: flex-end }
.content-style .justify-center { justify-content: center }
.content-style .justify-between { justify-content: space-between }
.content-style .justify-around { justify-content: space-around }
.content-style .justify-evenly { justify-content: space-evenly }

.content-style .items-start { align-items: flex-start }
.content-style .items-end { align-items: flex-end }
.content-style .items-center { align-items: center }
.content-style .items-baseline { align-items: baseline }
.content-style .items-stretch { align-items: stretch }

.content-style .border-solid { border-style: solid }
.content-style .border-none { border-style: none }
.content-style .border { border-width: 1px }
.content-style .border-0 { border-width: 0px }
.content-style .border-2 { border-width: 2px }
.content-style .rounded-none { border-radius: 0px }
.content-style .rounded { border-radius: 0.25rem }
.content-style .rounded-lg { border-radius: 0.5rem }
.content-style .rounded-full { border-radius: 9999px }

.content-style .h-auto { height: auto }
.content-style .h-full { height: 100% }

.content-style .bg-transparent { background-color: transparent }
.content-style .bg-black { --tw-bg-opacity: 1; background-color: rgb(0 0 0 / var(--tw-bg-opacity)) }
.content-style .bg-white { --tw-bg-opacity: 1; background-color: rgb(255 255 255 / var(--tw-bg-opacity)) }
.content-style .bg-gray-100 { --tw-bg-opacity: 1; background-color: rgb(243 244 246 / var(--tw-bg-opacity)) }
.content-style .bg-gray-200 { --tw-bg-opacity: 1; background-color: rgb(229 231 235 / var(--tw-bg-opacity)) }
.content-style .bg-gray-500 { --tw-bg-opacity: 1; background-color: rgb(107 114 128 / var(--tw-bg-opacity)) }
.content-style .bg-gray-900 { --tw-bg-opacity: 1; background-color: rgb(17 24 39 / var(--tw-bg-opacity)) }
.content-style .bg-red-500 { --tw-bg-opacity: 1; background-color: rgb(239 68 68 / var(--tw-bg-opacity)) }
.content-style .bg-blue-500 { --tw-bg-opacity: 1; background-color: rgb(59 130 246 / var(--tw-bg-opacity)) }
.content-style .bg-green-500 { --tw-bg-opacity: 1; background-color: rgb(34 197 94 / var(--tw-bg-opacity)) }

.content-style .text-transparent { color: transparent }
.content-style .text-black { --tw-text-opacity: 1; color: rgb(0 0 0 / var(--tw-text-opacity)) }
.content-style .text-white { --tw-text-opacity: 1; color: rgb(255 255 255 / var(--tw-text-opacity)) }
.content-style .text-gray-500 { --tw-text-opacity: 1; color: rgb(107 114 128 / var(--tw-text-opacity)) }
.content-style .text-gray-900 { --tw-text-opacity: 1; color: rgb(17 24 39 / var(--tw-text-opacity)) }

.content-style .hover\:text-white:hover { --tw-text-opacity: 1; color: rgb(255 255 255 / var(--tw-text-opacity)) !important; }
.content-style .hover\:text-black:hover { --tw-text-opacity: 1; color: rgb(0 0 0 / var(--tw-text-opacity)) !important; }

.content-style .w-full { width: 100% }
.content-style .w-1\/2 { width: 50% }
.content-style .w-1\/3 { width: 33.333333% }

.content-style .whitespace-nowrap { white-space: nowrap; }
.content-style .transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
.content-style .cursor-pointer { cursor: pointer }

.content-style *, .content-style ::before, .content-style ::after {
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb;
}

.content-style .feature-master-style { display: none; }

.content-style .is-container.size-18 { font-size: 18px; }
.content-style .is-container.size-18 p, .content-style .is-container.size-18 td, .content-style .is-container.size-18 li, .content-style .is-container.size-18 label { font-size: 18px; }
@media all and (max-width: 1800px) {
    .content-style .is-container.size-18 p,
    .content-style .is-container.size-18 td,
    .content-style .is-container.size-18 li,
    .content-style .is-container.size-18 label {font-size:1.11vw; font-size:clamp(18px, 1.11vw, 1.11vw)}
}

.content-style .relative { position: relative }
.content-style .is-row-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; pointer-events: none; user-select: none; }

.content-style .grow { flex-grow: 1; }

.content-style .is-media-grid {
    column-count: 4;
    column-gap: 10px;
    padding: 10px;
}
.content-style .is-media-grid.cols-1 { column-count: 1 !important; }
.content-style .is-media-grid.cols-2 { column-count: 2 !important; }
.content-style .is-media-grid .gallery-item {
    position: relative;
    break-inside: avoid;
    border-radius: 0px;
    margin-bottom: 10px;
    line-height: 0;
    cursor: pointer;
    overflow: hidden;
}
.content-style .is-media-grid .gallery-item img {
    width: 100%;
    height: auto;
    transition: .8s all;
}